# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Mar 26 00:58:14 UTC 2017
pkgname = liblognorm
pkgver = 2.0.2-2
pkgdesc = log normalization library for rsyslog
url = http://www.liblognorm.com
builddate = 1490489894
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 1228800
arch = x86_64
license = GPL2
depend = libee
depend = json-c
depend = libfastjson
depend = python2-sphinx
depend = pcre
